Welcome to devpaks repository

Dev-Cpp-4.9.8.x-Mingw

Packagerspecu
spec at webtech dot pl
Version1
Last modified2004-07-29 16:58:37
Linkhttp://www.bloodshed.net/
DescriptionThis package makes Packman aware of installed mingw packages that come as default in Dev-C++ 4.9.8.10 and earlier, thus making upgrade to newer MinGW packages a lot easier and cleaner.
To cleanly upgrade to current MinGW packages - install this package first, go to PackMan and delete binutils 2.13.90 2002, gcc-core 3.2, GNU Debugger 5.1.1-1, GNU Make 3.79, Windows32 API 2.2, and as last this package Dev-C++ 4.9.8.x Mingw. Now open Webupdate, select devpaks.org and download binutils 2.13.90 2003, gcc-core 3.3.1, gcc-g++ 3.3.1, gcc-objc 3.3.1, GNU Debugger (gdb) 5.2.1-1, GNU Make (make) 3.80 and Windows32 API 2.5 and you're all set.
In Dev-C++ 4.9.8.x version of G++ the C++ include path was hard coded to c:\dev-cpp\include\c++, with GCC-G++ 3.3.1 you have to add include path C:\dev-cpp\include\c++\3.3.1 in Project Options->Directories->Include Directories.
CategoryDev-C++ MinGW system
Depends on
Downloadhttp://devpaks.org/ files/ dev-cpp-4.9.8.x-mingw-1spec.DevPak
If download doesn't work use right mouse button on the filename and select Save Link As...
Authors of devpaks are responsible for their content!

You can register yourself to be notified of the changes to this devpak if you log in.

Comments:

objc by guest 2005-03-14 17:02:06
object c
Add new comment


Newlines are transformed to line-breaks ('<br />').

Spam protection: Please type the number 2 into the textbox:

Warning: comment is NOT automatically send to the author of the devpak, so if you need to contact author directly (e.g. you've found a bug) send it to the author's email.

You are not logged. New user Login